View Issue Details

IDProjectCategoryView StatusLast Update
0004802MediaMonkey 4Main Panel/Toolbars/Menuspublic2008-12-06 16:15
Reporterjiri Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.1 
Fixed in Version3.1 
Summary0004802: Hide Title node by default
DescriptionNow that Library node shows all tracks, Title is even important than it was before, we could probably hide it on clean MM installations.
TagsNo tags attached.
Fixed in build1194

Activities

rusty

2008-11-19 17:38

administrator   ~0014988

Agreed.

petr

2008-11-20 22:08

developer   ~0015037

Fixed in 1194

stephen_platt

2008-12-06 16:15

developer   ~0015482

Verified 1201